6.0.0-git
2019-04-24

[#11057] recipients incorrectly populated when replying to an email from Sent folder
Summary recipients incorrectly populated when replying to an email from Sent folder
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2012-03-06 (2605 days ago)
Due
Updated 2012-08-29 (2429 days ago)
Assigned
Resolved 2012-03-26 (2585 days ago)
Milestone
Patch No

History
2012-08-29 12:34:00 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (master):

commit 75b0fce1d8538febd9ac19f95fd8eed8eda0e39e
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sun Mar 25 20:49:56 2012 -0600

     Bug #11057: Fix populating reply address fields when message is 
sent from personal identity

  imp/lib/Compose.php |    9 ++++++++-
  1 files changed, 8 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/75b0fce1d8538febd9ac19f95fd8eed8eda0e39e
2012-03-26 03:26:43 Michael Slusarz Assigned to Michael Slusarz
State ⇒ Resolved
 
2012-03-26 03:22:40 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (develop):

commit 75b0fce1d8538febd9ac19f95fd8eed8eda0e39e
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Sun Mar 25 20:49:56 2012 -0600

     Bug #11057: Fix populating reply address fields when message is 
sent from personal identity

  imp/lib/Compose.php |    9 ++++++++-
  1 files changed, 8 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/75b0fce1d8538febd9ac19f95fd8eed8eda0e39e
2012-03-06 21:17:28 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ recipients incorrectly populated when replying to an email from Sent folder
Queue ⇒ IMP
Milestone ⇒
Patch ⇒ No
Reply to this comment
When email contains To: and Cc: recipients when replying all new 
recipients should be populated to To: and Cc: fields accordingly. This 
is OK in every folder except Sent. When replying to such email in Sent 
mailbox all recipients are populated to To:

Saved Queries